[360safe.exe]
url=feedback.safe.360.cn
backup=1
supperkiller=0
userinfo=0

[DSMain.exe]
url=feedback.dsmain.360.cn
backup=1
supperkiller=0
userinfo=0

[360tray.exe]
url=feedback.dsmain.360.cn
Showdlg=0  
backup=0
supperkiller=0
userinfo=0

[SoftMgr.exe]
Showdlg=0  
backup=0
ShowTipDlg=0
supperkiller=0
userinfo=0

[360EntCall.exe]
url=feedback.b.360.cn
Showdlg=1
supperkiller=0
userinfo=0

[360SysReset.exe]
url=sysreset.dump.360.cn
Showdlg=1
supperkiller=0
userinfo=0


[WDSafeDown.exe]
url=wgbb.dump.360.cn
Showdlg=0
supperkiller=0
userinfo=0

[WDPayPro.exe]
url=wgbb.dump.360.cn
Showdlg=0
supperkiller=0
userinfo=0

[iexplore.exe]
url=feedback.wd.360.cn
Showdlg=0
supperkiller=0
userinfo=0

[360DiagnoseScan.exe]
url=feedback.dsmain.360.cn
backup=1
supperkiller=0
userinfo=0

[360DnsOpt.exe]
url=feedback.dsmain.360.cn
backup=1
supperkiller=0
userinfo=0

[NCS]
id=14
domainName=http://api.crashdump.safe.360.cn
crashInfoSite=interface/crashinfo
homeSite=safe.360.cn
dumpInfoSite=interface/dumpinfo
productName=safe

[SearchDesktop.exe]
url=feedback.dsmain.360.cn
backup=1
supperkiller=0
userinfo=0